BizKitHub
DocsAPI ReferenceFeed/bff/feed/comment-create
postFeedAdmin BFF

/bff/feed/comment-create

Create a comment on a feed target

FeedpostBffFeedComment-create

Parameters

JSON body

Request body

application/json
targetKind"post" | "activity" | "issue" | "newsroom"Required
targetExternalIdstringRequired
Length: 1624
bodyMarkdownstringRequired
Length: 14000

Response schema

1 status code documented

200Success
object | object
One of 2:
Variant 1
state"ok"Required
externalIdstringRequired
Length: 1616
Variant 2
state"forbidden"Required

Response example

application/json
{
  "state": "ok",
  "externalId": "example_externalId"
}

Request example

POST /bff/feed/comment-create

post
curl -X POST "https://api.bizkithub.com/bff/feed/comment-create" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "targetExternalId": "example_targetExternalId",
  "bodyMarkdown": "example_bodyMarkdown"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key